> ## Documentation Index
> Fetch the complete documentation index at: https://docs.apigene.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Gpt Create All

> Endpoint to create GPTs for all available APIs associated with the current tenant.

Args:

Returns:
    dict: A summary message indicating the number of successful and failed GPT creation attempts.



## OpenAPI

````yaml post /api/gpt/create_all
openapi: 3.1.0
info:
  title: Apigene
  description: Apigene API
  version: 1.0.0
  contact:
    name: Apigene Support
    url: https://app.apigene.ai
    email: support@apigene.ai
servers:
  - url: https://app.apigene.ai
security:
  - BearerAuth: []
paths:
  /api/gpt/create_all:
    post:
      tags:
        - GPT
      summary: Gpt Create All
      description: >-
        Endpoint to create GPTs for all available APIs associated with the
        current tenant.


        Args:


        Returns:
            dict: A summary message indicating the number of successful and failed GPT creation attempts.
      operationId: gpt_create_all
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}
      security:
        - BearerAuth: []
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: >-
        JWT Authorization header using the Bearer scheme. Example:
        'Authorization: Bearer {token}'

````